This package has been deprecated

    Author message:

    'postcss-cssnext' has been deprecated in favor of 'postcss-preset-env'. Read more at https://moox.io/blog/deprecating-cssnext/

    postcss-cssnext

    3.1.1 • Public • Published

    postcss-cssnext

    Travis Build Status AppVeyor Build Status Version Support on gitter chat

    PostCSS plugin to use tomorrow’s CSS syntax, today.

    PostCSS-cssnext is a PostCSS plugin that helps you to use the latest CSS syntax today. It transforms CSS specs into more compatible CSS so you don’t need to wait for browser support.


    Documentation

    For questions and support please visit the support chat.

    For offline documentation, check out postcss-cssnext/docs/content.


    CONTRIBUTING

    • ⇄ Pull requests and ★ Stars are always welcome.
    • For bugs and feature requests, please create an issue.
    • Pull requests must be accompanied by passing automated tests ($ npm test).

    Changelog

    License

    Install

    npm i postcss-cssnext

    DownloadsWeekly Downloads

    157,836

    Version

    3.1.1

    License

    MIT

    Unpacked Size

    82.2 kB

    Total Files

    23

    Last publish

    Collaborators

    • jonathantneal
    • moox
    • semigradsky